Bug 1638406 - [OSP-13] NetApp SolidFire: Fix force_detach
Summary: [OSP-13] NetApp SolidFire: Fix force_detach
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-cinder
Version: 13.0 (Queens)
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: z3
: 13.0 (Queens)
Assignee: Alan Bishop
QA Contact: Avi Avraham
Kim Nylander
URL:
Whiteboard:
Keywords: OtherQA, Triaged, ZStream
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-10-11 13:28 UTC by Erlon
Modified: 2018-11-13 22:14 UTC (History)
3 users (show)

(edit)
The driver for the Block Storage service's SolidFire backend contained a bug related to the force-detach operation. The driver would crash when attempting to force-detach a volume. This issue has been fixed so attempts to force-detach a volume no longer crash the driver.
Clone Of:
(edit)
Last Closed: 2018-11-13 22:13:36 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:3601 None None None 2018-11-13 22:14 UTC
OpenStack gerrit 608050 None stable/queens: MERGED cinder: NetApp SolidFire: Fix force_detach (Iaf8a3f0bed5af053d5ea7796d84d5d77f1608458) 2018-10-15 14:32 UTC
Launchpad 1788458 None None None 2018-10-11 13:28 UTC

Description Erlon 2018-10-11 13:28:30 UTC
We need the following bug to be re-packaged into the distro so we can pass RHOSP13 Certifications.

https://review.openstack.org/608050

Comment 8 errata-xmlrpc 2018-11-13 22:13:36 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:3601


Note You need to log in before you can comment on or make changes to this bug.